/*
Theme Name: JDA
Description: JDA
Author: Eastfield
Template: Divi
*/

/* css */

body {
  font-family: Raleway, sans-serif;
  font-size: 14px;
}

a {
  color: #6da69b;
}

h2 {
  font-size: 19px;
  font-weight: 600;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #666;
  font-weight: 600;
}

.et_pb_button {
  font-size: 15px;
}
.et_pb_button:after {
  display: none;
}

.et_pb_button a {
  color: #fff;
}

#top-menu a {
  font-weight: 600;
  font-size: 13px;
  color: #fff;
  text-shadow: none;
}

#top-menu li.current-menu-item > a {
  color: #fff;
}

.nav ul li a:hover,
.et_mobile_menu li a:hover,
.et_mobile_menu li a:hover {
  opacity: 1;
  background-color: #5e8883;
  color: #fff;
}

.nav li ul {
  visibility: hidden;
  z-index: 9999;
  width: 280px;
}

#top-menu li li a {
  width: 240px;
  padding: 6px 20px;
}

#top-menu .sub-menu a:hover {
  color: #fff;
}

.et_mobile_menu {
  border-top: 3px solid #355d6f;
}

#logo {
  display: inline-block;
}
#logo2 {
  display: none;
  float: none;
  max-height: 60%;
  margin-bottom: 0;
  vertical-align: middle;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
}
.et-fixed-header #logo {
  display: none;
}
.et-fixed-header #logo2 {
  display: inline-block;
}
#page-container .et-fixed-header #top-menu a {
  color: #0b4b64 !important;
}
#page-container
  .et-fixed-header
  #top-menu
  .menu-item-has-children
  .menu-item
  a {
  color: #fff !important;
}

/* full width slider divi */

#page-container {
  margin-top: -113px !important;
}

.et_pb_slide_content p {
  max-width: 507px;
  margin: 0 auto;
  font-weight: 500;
}

@media (min-width: 1350px) {
  .et_pb_section_0 {
    padding: 82px 0 0 !important;
  }
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
  padding-top: 24px;
}

@media (min-width: 981px) {
  .et_header_style_left #et-top-navigation,
  .et_header_style_split #et-top-navigation {
    padding-top: 50px;
  }
}

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 50px;
}

#logo {
  display: inline-block;
  float: none;
  max-height: 49%;
    max-width: 222px;
}

.et_pb_fullwidth_post_title_0 .et_pb_title_container h1 {
  font-size: 26px;
  line-height: 1em;
  font-weight: 600;
  color: #fff;
  text-align: center;
  padding: 5% 0 4%;
}

#main-header {
  background: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#main-header.et-fixed-header {
  background: #fff;
}

#top-menu li.current-menu-ancestor > a {
  color: #fff;
}

@media (max-width: 981px) {
  #main-header {
    background: #5e8883;
  }
  #main-header h1 {
    font-size: 26px;
    padding: 26px 0;
  }
  .mobile_menu_bar:before {
    color: #fff !important;
  }
}

@media (min-width: 981px) {
  #main-content {
    margin-top: -116px;
  }
}

.et_pb_slide_description .et_pb_slide_title {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 600;
}

.et_pb_slide_description {
  text-shadow: none;
}

@media (max-width: 981px) {
  .et_pb_button {
    font-size: 14px;
  }
}

.et_pb_button:hover {
  padding: 0.5em 1em;
  border: 1px solid;
}

.home .et_pb_button:hover:after {
  display: none;
}

.et_pb_slide_description {
  padding: 230px 20px 120px;
}

@media (min-width: 981px) {
  .et_pb_slide_description {
    padding: 300px 20px 100px;
  }
}

@media (min-width: 1400px) {
  .et_pb_slide_description {
    padding: 250px 20px 100px;
  }
}

/* aanmelden */

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input.text,
input.title,
textarea,
select,
input[type="text"],
input.text,
input.title,
textarea,
select {
  width: 100%;
  padding: 14px;
}

.wpcf7-submit  {
background: #6da69b;
}

.wpcf7-submit:hover {
  background-color: #56867d;
}

/* contactformulier */

.contact h2 {
  font-size: 24px;
}

.et_pb_contact p input,
.et_pb_contact p textarea {
  background-color: #fff;
}

.et_pb_contact_submit {
  color: #6da69b;
}

.et_pb_button:hover {
  padding: 0.3em 1em;
  border: 2px solid;
}

/* footer */

#footer-info {
  float: none;
  text-align: center;
}

#footer-bottom {
  background-color: #6da69b !important;
}
#footer-info,
#footer-info a {
  color: #fff !important;
  font-size: 13px !important;
}


/* temp page */

.page-id-2 #main-header {
display: none;
}

.page-id-2 #page-container {
padding-top: 0px !important;
margin-top: 0px !important;
}
